From 3c9efe404310bf01d79b2f0f006541ebc0b170a0 Mon Sep 17 00:00:00 2001
From: Atsushi Torikoshi <torikoshia@oss.nttdata.com>
Date: Fri, 12 Jan 2024 14:33:47 +0900
Subject: [PATCH v1] Added literal tag for RETURNING.

---
 doc/src/sgml/ref/copy.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/ref/copy.sgml b/doc/src/sgml/ref/copy.sgml
index 18ecc69c33..e2ffbbdf84 100644
--- a/doc/src/sgml/ref/copy.sgml
+++ b/doc/src/sgml/ref/copy.sgml
@@ -128,10 +128,10 @@ COPY { <replaceable class="parameter">table_name</replaceable> [ ( <replaceable
      </para>
      <para>
       For <command>INSERT</command>, <command>UPDATE</command> and
-      <command>DELETE</command> queries a RETURNING clause must be provided,
-      and the target relation must not have a conditional rule, nor
-      an <literal>ALSO</literal> rule, nor an <literal>INSTEAD</literal> rule
-      that expands to multiple statements.
+      <command>DELETE</command> queries a <literal>RETURNING</literal> clause
+      must be provided, and the target relation must not have a conditional
+      rule, nor an <literal>ALSO</literal> rule, nor an
+      <literal>INSTEAD</literal> rule that expands to multiple statements.
      </para>
     </listitem>
    </varlistentry>

base-commit: 08c3ad27eb5348d0cbffa843a3edb11534f9904a
-- 
2.39.2

